Quassel IRC - Feature #832

wordrapping in the input line
10/21/2009 08:22 PM - ale

Status: Resolved Start date: 10/21/2009
Priority: Normal Due date:

Assignee: MarcLandis % Done: 90%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.7.0

0S: Any

Description

it would be nice to have an option for wordrapping in the input line.

imho, it should be possible to use the input line as in a html text area (with the exception of shift+return for manual line breaks as
already in 0.5).

when doing support over IRC it's very useful to be able to reread the text before submitting it...

Related issues:
Related to Quassel IRC - Feature #1081: add auto wrap to the input line Resolved 06/10/2011

History

#1 - 02/17/2010 10:48 PM - johu

- Assignee set to MarcLandis

#2 - 02/17/2010 10:48 PM - johu

- Status changed from New to Assigned

#3 - 02/24/2010 12:41 PM - MarcLandis
- Status changed from Assigned to Resolved
- Target version set to 0.6.0

- % Done changed from 0 to 90

http://gitorious.org/quassel/quassel/merge_requests/47

#4 - 02/25/2010 10:50 PM - MarcLandis
- Target version changed from 0.6.0 to 0.7.0
